Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234771 - Include ggv in RHEL5
Summary: Include ggv in RHEL5
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ggv
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-01 20:14 UTC by Mike Millson
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-02 15:24:27 UTC


Attachments (Terms of Use)

Description Mike Millson 2007-04-01 20:14:09 UTC
Description:
Ggv has been removed from RHEL5 workstation and replaced with evince. Evince is
not a suitable replacement for ggv for the typical use case where a user prints
a web page as a postscript file, then opens it in ggv before printing. This is
done because it is very typical for a printed web page to have a beginning page
with just a header or an end page with nothing but a footer. Using ggv allows
you to save paper and easily look for pages that should not be printed.

Some current evince bugs make me miss ggv even more. For example, evince does
not print odd or even pages correctly. This makes manually printing 2-sided
impossible.

I do not think evince it a suitable replacement for ggv (yet). Can ggv please be
added back to RHEL5? I downloaded the RHEL4 rpm and installed on RHEL5, and it
is working, so maybe the RHEL4 rpm can be added to the RHEL5 channel?

Version-Release number of selected component:
RHEL5 Workstation

Comment 1 Kristian Høgsberg 2007-04-02 15:24:27 UTC
Evince is intended to replace the various GNOME pdf and postscript viewers, and
most people find that it's a great replacement.  If you're missing specific
features or find bugs in evince, the better approach is to file bugs or feature
requests for evince to make it usable for you too.

Evince do let you print a page range though, so for a six page document, for
example, you can specify 2-5 to skip the first and last pages.



Note You need to log in before you can comment on or make changes to this bug.